@media(max-width: 1200px) {
    .navigation__menu--item {
        margin: 0 6px;
    }

    .btn-style span {
        display: block;
        position: relative;
        mix-blend-mode: hard-light;
        z-index: 10;
        color: var(--rts-white);
        font-size: 13px;
    }

    .navigation__menu--item__link {
        position: relative;
        font-size: 15px;
        text-transform: capitalize;
        padding-top: 24px;
        padding-bottom: 30px;
        font-weight: 400;
        display: block;
        color: #000;
        transition: padding 0.3s ease;
        transition: var(--transition);
    }
}

@media(max-width: 992px) {
    .single__slider__item.is__home .slider__text {
        font-size: 17px;
        line-height: 22px;
        font-family: var(--jost);
    }
}

@media(max-width: 768px) {
    .section-title-modern {
        font-size: 26px;
    }

    .content__title,
    .section__title {
        font-size: 28px;
    }
}